Support » Plugin: WP SVG images » In November 2019, it needs updating

  • You forgot about this plugin. It is quite useful, but it is no longer compatible with WordPress 5.3

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author kubiq

    (@kubiq)

    why not? everything works for me. Share details, where you can see the problem?

    I’m getting this: https://take.sc/bng5

    Plugin Author kubiq

    (@kubiq)

    Then another plugin or your theme broke it. Or you have really crazy server restrictions… Turn on debug.log and take a look there after upload, I’m sure there will be some clues… let me know 😉

    G

    (@gnetworkau)

    I have seen this with another SVG plugin.
    The recommended fix was:

    – Open the SVG file in a text editor, and add the following line at the top of the text:
    <?xml version="1.0" encoding="UTF-8"?>
    – Save file.
    – Upload again.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.